Subject: Info pls: Rotring NC Scriber 1010 (Calling all draughtsmen !)

From: Andrew Mawson <[email-masked]>
Date: 13 May 1995 16:46:27 +0100

Has anyone any experience, (or dare I even tentatively hope, a manual) for a 
Rotring NC Scriber 1010.

This superb beastie is intended to fix onto a draughting board to write neat
text from a keyboard onto plans etc.

(An 'arm' sticks out and holds a mapping pen, which is moved by small stepper 
motors to form characters on the page from text typed on its keyboard)

I have it working in the simple 'type text and it writes it' mode, but from the
engraving on the keys it seems to be able to do subtle things like scale its
fonts, and store 'boiler plate' text. But how ..... ?

Any help would be much appreciated.

-- 
Andrew Mawson ------> [email-masked]